@charset "UTF-8";
/* CSS Document */

body{
	background-color:#E4E0FF;
	}
#dropshadow {
	background-image: url(../_images/dropshaddow.gif);
	background-repeat: no-repeat;
	background-position: 100px -1px;
	height: 320px;
}
	
#wrapper1 {
	width: 1000px;
	position:absolute;
	left: 50%;
	margin: 0 0 0 -500px;
	text-align:center;
	}

#wrapper2 {
	width: 1000px;
        height:1px;
   	position:absolute;
	left: 50%;
	margin: 0 0 0 -500px;
	text-align:center;
	}
	
.style1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	color: #FFF;
}
.style2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
	color: #333;
	font-style: normal;
	font-weight: bold;
	}

#adheader {
	width: 1000px;
	height:150px;
	border: none;
	}

#adheaderspace {
	width:25px;
	height:150px;
	position: inherit;
	float: left;
	left: 180px;
	padding-left: 180px;
	border: none;
	}

#headerad1{
	width: 180px;
	height:150px;
	position: absolute;
	float: left;
	vertical-align:middle;
	border: none;
	left: 0px;
	}
	
#headerad2{
	width: 180px;
	height:150px;
	left:205px;
	position: absolute;
	float: left;
	vertical-align:middle;
	border: none;
	}

#headerad3{
	width: 180px;
	height:150px;
	position: absolute;
	float: left;
	vertical-align:middle;
	border: none;
	left: 410px
	}
	
#headerad4{
	width: 180px;
	height:150px;
	position: absolute;
	float: left;
	vertical-align:middle;
	border: none;
	left: 615px;
	}
	
#headerad5{
	width: 180px;
	height:150px;
	position: absolute;
	float: left;
	vertical-align:middle;
	border: none;
	left: 820px;
	}

#vspace{
	height:10px;
	width:1000px;
	}

#logo{
	height:130px;
	width:1000px;
	background-color:#FFF;
	}
#wrapper1 #logo img {
	margin-top: 6px;
	margin-left: 4px;
}

#menu{
	height:65px;
	width:1000px;
}

#mainleft{
	width:598px;
	height:auto;
	float:left;
	min-height: 100%;
	}
	
#mainright{
	width:400px;
	height:auto;
	float:right;
	}

#footer{
	height:100px;
	width: 864px;
	padding-left: 136px;
	padding-top: 5px;
	}
#footerad1 {
	width: 728px;
	height: 90px;
	background-color: #7598FF;
	position: absolute;
	left: 136px;
}
a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #036;
        text-decoration: none;
}
#wrapper1 #logo #logotext {
	height: 120px;
	width: 400px;
	text-align: center;
	padding-top: 10px;
	float: left;
}
.style3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #333;
}
a img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.style4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
}
#wrapper1 #logo #esubscribe {
	height: 125px;
	width: 380px;
	float: right;
	text-align: right;
	padding-right: 10px;
}

#main{
	position: relative;
	margin: 0;
	overflow: hidden;
	height: auto;
	visibility: visible;
	}
#mainindex {
	height: 400px;
	width: 1000px;
}
#indexdropshadowleft {
	float: left;
	height: 475px;
	width: 500px;
}
#indexdropshadow {
	background-image: url(../_images/dropshaddow.gif);
	background-repeat: no-repeat;
	width: 217px;
	height: 319px;
	text-align: left;
	background-position: 150px -1px;
	padding-left: 150px;
}
#indexdropshadowright {
	float: right;
	height: 475px;
	width: 500px;
}

.style5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #444;
}
.style6 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
                font-weight: bold;
}
.style7 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #444;
}
.style8 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
}
span#Frame1 {
	font-size: 16px;
	color: #333;
	width:550px;
	height:auto;
	padding: 10px;
	background-color:#E4E0FF;
}

.style9 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #333;
	font-style: normal;
        text-decoration: none;
	}